<style>
.thElement {
    text-align:center;
	padding:0px;
}

.thElement label{
	margin-bottom: 0px;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}

.noresize {
  resize: none; 
}
</style>
<div class="modal-body" id="contenedorMSCAVE01007_8" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div id="operacionesMedianasHead" class="panel-heading" style="padding-top:5px;">
			
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaOperacionesMedianas" data-search="false">
				<thead>
					<tr>
						<th data-field="nuCuentaOMED" data-sortable="true">No. Cuenta</th>
						<th data-field="nbOperacionesOMED" data-sortable="true">Tipo Operaci&oacute;n</th>
						<th data-field="nuOperacionesOMED" data-sortable="true">Operaciones</th>
						<th data-field="imImporteOMED" data-sortable="true" data-formatter="formatterMoney">Importe</th>
						<th data-field="nbMonedaOMED" data-sortable="true">Moneda</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<table class="tableForm">
		<tr>
			<td style="text-align:right;padding-top:10px;">
				<button id="btnOperacionesMedianas" name="btnOperacionesMedianas" class="btn btn-primary btn-sm btn-100" type="button" onclick="abrirDetalleOperacionesMedianas();" style="width:200px;">Detalle Operaciones Medianas</button>
			</td>
		</tr>
	</table>
	<br/>
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div id="operacionesRelevantesHead" class="panel-heading" style="padding-top:5px;">
			
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaOperacionesRelevantes" data-search="false">
				<thead>
					<tr>
						<th data-field="nuCuentaOPREL" data-sortable="true">No. Cuenta</th>
						<th data-field="tpOperacionOPREL" data-sortable="true">Tipo Operaci&oacute;n</th>
						<th data-field="nuOperacionesOPREL" data-sortable="true">Operaciones</th>
						<th data-field="importeOPREL" data-sortable="true" data-formatter="formatterMoney">Importe</th>
						<th data-field="monedaOPREL" data-sortable="true">Moneda</th>					
						</tr> 
				</thead>
			</table>
		</div>
	</div>
	<table class="tableForm">
		<tr>
			<td style="text-align:right;padding-top:10px;">
				<button id="btnOperacionesRelevantes" name="btnOperacionesRelevantes" class="btn btn-primary btn-sm btn-100" type="button" onclick="abrirDetalleOperacionesRelevantes();" style="width:200px;">Detalle Operaciones Relevantes</button>
			</td>
		</tr>
	</table>
	<br/>
</div>
<div class="modal fade" id="dialogDetalleOperacionesMedianas">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:1200px;">
    		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Detalle Operaciones Medianas</h4>
	      	</div>
      		<div class="modal-body">
				<table class="table table-nonfluid" id="tablaDetalleOperacionesMedianas" data-search="false">
					<thead>
						<tr>
							<th data-field="nbReferencia" data-sortable="true">Referencia</th>
							<th data-field="nuCuentas" data-sortable="true">Cuenta</th>
							<th data-field="fhOperacion" data-sortable="true" data-formatter="formatterDate">Fecha Operaci&oacute;n</th>
							<th data-field="nbTipoTransaccion" data-sortable="true">Tipo Operaci&oacute;n</th>
							<th data-field="imOperacion" data-sortable="true" data-visible="true" data-formatter="formatterMoney">Importe</th>
							<th data-field="nbMoneda" data-sortable="true" data-visible="true">Moneda</th>
							<th data-field="nbInstrumento" data-sortable="true" data-visible="true">Instrumento</th>
							<th data-field="nbOficina" data-sortable="true" data-visible="true">Oficina</th>
						</tr>
					</thead>
				</table>
      		</div>
    	</div>
  	</div>
</div>
<div class="modal fade" id="dialogDetalleOperacionesRelevantes">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:1200px;">
    		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Detalle Operaciones Relevantes</h4>
	      	</div>
      		<div class="modal-body">
				<table class="table table-nonfluid" id="tablaDetalleOperacionesRelevantes" data-search="false">
					<thead>
						<tr>
							<th data-field="nbReferencia" data-sortable="true">Referencia</th>
							<th data-field="nuCuentas" data-sortable="true">Cuenta</th>
							<th data-field="fhOperacion" data-sortable="true" data-formatter="formatterDate">Fecha Operaci&oacute;n</th>
							<th data-field="nbTipoTransaccion" data-sortable="true">Tipo Operaci&oacute;n</th>
							<th data-field="imOperacion" data-sortable="true" data-visible="true" data-formatter="formatterMoney">Importe</th>
							<th data-field="nbMoneda" data-sortable="true" data-visible="true">Moneda</th>
							<th data-field="nbInstrumento" data-sortable="true" data-visible="true">Instrumento</th>
							<th data-field="nbOficina" data-sortable="true" data-visible="true">Oficina</th>
						</tr>
					</thead>
				</table>
      		</div>
    	</div>
  	</div>
</div>
<script src="../js/MSCAVE01007_8.js"></script>